Search documentation of polar_express

# PolarExpress.Schemas.OrganizationSocialLink (polar_express v0.1.5)

Copy Markdown View Source

OrganizationSocialLink

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.OrganizationSocialLink{
      platform: PolarExpress.Schemas.OrganizationSocialPlatforms.t() | nil,
      url: String.t() | nil
    }

- `platform` - The social platform of the URL
- `url` - The URL to the organization profile Format: uri. Max length: 2083.

## Functions

# schema_name()